from setuptools import find_packages, setup

setup(
    name = "runon",
    version = "2.0.0.dev0",
    maintainer = "Gilles Grandou",
    maintainer_email = "gilles@grandou.net",
    description = "Run your commands on any systems",
    packages = find_packages(),
    python_requires = ">=3.6",
    install_requires = [
        "pathlib",
        "pyxdg",
        "pyyaml",
        "pytz",
    ],
    entry_points={
        "console_scripts": [
            "runon=runon.runon:main",
        ],
    }
)
